Subject: Do we or don't we need a visa for the Korean IETF?

From: Aaron Falk <[email-masked]>
Date: Thu, 29 Jan 2004 09:34:55 -0800

This is insane.  Can the Secretariat please give unambiguous advice  
(preferably backed up by a letter from the Korean embassy) to  
attendees?

--aaron

Begin forwarded message:

> From: "Eric Burger" <[email-masked]>
> Date: January 29, 2004 8:16:54 AM PST
> To: <[email-masked]>
> Subject: RE: visa requirements (US citizens)
>
> How about this for a twist:  if you ask for an invitation (required  
> for a visa), you are told you really, really don't need it.  When I  
> requested a visa from TTA, this is the response I got.  Has anyone  
> succeeded in getting a letter?
>
>
>
> -----Original Message-----
> From: KeeMoon Roh [mailto:[email-masked]]
> Sent: Monday, January 26, 2004 1:32 AM
> To: Eric Burger
> Subject: RE: [Fwd: Korean Visa invitation letter request for C-2 visa]
>
>
>   Dear. Mr. Burger
>
> This mail is from 59th Local IETF Secretariats in Korea.
> Currently we are issuing invitation letters.
>
> There is one thing we like to tell you about Korean Entry Visa.
> USA Nationals who want to visit Korea just for a short-term tour or  
> transit are permitted to enter Korea with no visa according to the  
> principles of reciprocity or priority of national interests with a  
> tourist/transit visa status(B-2, 30days).
>
> Event though, it is written that No-Visa Entry is for a short-term  
> tour or transit, participating in short term conventions or  
> meetings(less than 30 days) is allowed as well.
>
> I checked this out several times with Korean Embassy.
>
> Please refer to http://www.mofat.go.kr/en/visa/e_visa.mof
>
> USA citizens, who hold US passport, do not need VISA to attend the  
> 59th IETF Meeting in Seoul Korea,
>
> Invitation letter is only for VISA issuing.
> If you need for some other reason,
> I can issue you an invitation letter without notarial certificate (not  
> for submitting to Korean embassy).
>
>
> If you still need an invitation letter. please reply to this mail  
> ([email-masked]).
>
> best regards,
> ----------------------------------------------------------------------- 
> ---------------
> Kee-Moon Roh
> ???
> ???
> TTA (Telecommunications Technology Association)
> * Mobile : +82-11-1735-1161
> * TEL     : +82-31-724-0075
> * FAX     : +82-31-724-0059
> * E-mail : [email-masked] ( TTA Secretariat )
> * E-mail : [email-masked] ( 59th IETF Local Secretariat )
> ----------------------------------------------------------------------- 
> -----------------
>
>
>
>> -----Original Message-----
>> From: Paul Hoffman / IMC [mailto:[email-masked]]
>> Sent: Tuesday, January 27, 2004 4:07 PM
>> To: Steve Bellovin; [email-masked]
>> Subject: Re: visa requirements (US citizens)
>>
>>
>> At 2:31 PM -0500 1/27/04, Steve Bellovin wrote:
>>> I was advised by our corporate travel consultants that I should get a
>>> visa.  Given the current international climate -- there was
>> an article
>>> in last Thursday's Wall Street Journal about how other countries
>>> are retaliating for the current U.S. fingerprinting and visa
>> application
>>> requirements -- this may be a prudent course of action.
>>
>> The Korean embassy page that is linked to from the IETF meetings page
>> (<http://www.koreaembassy.org/visiting/eng_visas.cfm>) makes it
>> pretty darn clear that US folks should get a visa. They do have a
>> link from that page saying how wonderful US-Korea relations are, of
>> course.
>>
>> Showing up in the airport without a visa and saying "but someone at
>> one of your consulates told me I didn't need one" may go over as well
>> in other countries as it does in the US...
>>
>> --Paul Hoffman, Director
>> --Internet Mail Consortium
>>
>>
>>
>
>
>
> _______________________________________________
> This message was passed through [email-masked],  
> which is a sublist of [email-masked]. Not all messages are passed.  
> Decisions on what to pass are made solely by IETF_CENSORED ML  
> Administrator ([email-masked]).

---

From: John Stracke <[email-masked]>
Date: Thu, 29 Jan 2004 12:47:12 -0500

Aaron Falk wrote:

> (preferably backed up by a letter from the Korean embassy) to  attendees?

It sounds like you might be safest contacting the Korean embassy 
yourself and asking for a visa.  If they say you don't need one, you're 
on firmer ground than if the IETF says you don't need one.

-- 
/================================================================\
|John Stracke      [email-masked]                         |
|Principal Engineer|http://www.centive.com                       |
|Centive           |My opinions are my own.                      |
|================================================================|
|That is correct. I'm out of fuel. My landing gear is jammed. And|
|there's an unhappy bald eagle loose in the cockpit.             |
\================================================================/

---

From: Aaron Falk <[email-masked]>
Date: Thu, 29 Jan 2004 10:17:51 -0800

On Jan 29, 2004, at 9:47 AM, John Stracke wrote:

> yourself and asking for a visa.  If they say you don't need one, 
> you're on firmer ground than if the IETF says you don't need one.

I believe the risk is in how one characterizes what an IETF meeting is 
and why one is attending.  I would prefer that we had all had the same 
instructions on what to say, vetted by the embassy.

--aaron

---

From: Ken Hornstein <[email-masked]>
Date: Thu, 29 Jan 2004 13:18:06 -0500

>on firmer ground than if the IETF says you don't need one.

I would guess that the amount of "firmness" you get is probably the
same if you get an answer from the Secretariat, the Korean Consulate,
or your uncle Bob.  Since it seems to be a grey area, the determining
factor will likely be the whim of the immigration official (who I
imagine will likely be unmoved by your claims that you talked to
the Consulate (how would they be able to verify that?)

--Ken

---

From: John C Klensin <[email-masked]>
Date: Thu, 29 Jan 2004 13:42:20 -0500

--On Thursday, 29 January, 2004 12:47 -0500 John Stracke 
<[email-masked]> wrote:

> Aaron Falk wrote:
>
>> This is insane.  Can the Secretariat please give unambiguous
>> advice   (preferably backed up by a letter from the Korean
>> embassy) to  attendees?
>
> It sounds like you might be safest contacting the Korean
> embassy yourself and asking for a visa.  If they say you don't
> need one, you're on firmer ground than if the IETF says you
> don't need one.

John,

As I understand it, different embassies and consulates are 
giving different advice, or advice that is as ambiguous as what 
is on the web pages (which, for example, do not mention the 
"non-profit" categories that have been discussed on this list), 
with further ambiguities as to what the IETF is.  I have now had 
one consular official tell me that they _will not_ issue a visa 
if one appears to be unnecessary, even if one shows up with the 
form, the picture, and the $45 (in my experience, a fairly high 
fee as visas go).   So even the "to be safe, get a visa" advice 
that has appeared on the list may not be useful.

My own experience is that the Korean immigration folks have been 
pretty relaxed when one says one is arriving for a 
"professional" meeting and a short (under a week or two) stay -- 
I've never been asked about a visa and I've never been 
questioned in any detail about, e.g., whether "business" might 
be discussed at such a meeting.   But, as others have pointed 
out, there may be some risk of addition scrutiny in reaction to 
increase border nonsense by the US.

To make things even more exciting, those "business" category 
visas apparently require a notarized letter of invitation -- 
apparently hard copy, wet signatures, raised seal -- which can't 
usefully be posted on the web.

So I have to agree with Aaron's analysis.  This has reached the 
point of being insane.  Can the secretariat --or whomever is 
responsible for agreeing to this meeting-- get a definitive 
statement from an authoritative entity, mentioning the IETF 
meeting by name, and get it up on the web site in image form, so 
that we can all print it out and bring it with us (either to the 
embassy/ consulate if a visa is needed or to show to the 
immigration official if not).  I think, given this level of 
confusion, that statement needs to be from the Korean Foreign 
Ministry or equivalent, not whomever answers the phone at a 
random time in some embassy or consulate.

And, if that is not possible, is it time that we hear about the 
contingency plan for holding this meeting somewhere else?

thanks,
   john

---

From: "Steven M. Bellovin" <[email-masked]>
Date: Thu, 29 Jan 2004 17:31:22 -0500

>(preferably backed up by a letter from the Korean embassy) to  

As I posted to the IETF list a couple of days ago, the company that 
AT&T uses for advice on such things suggested that I get a visa.  (Not 
that they sounded too sure about it...)  I've gotten a few responses 
that suggest that they're being prudent.

I've sent in my forms to get a Visa -- we'll see what happens.

		--Steve Bellovin, http://www.research.att.com/~smb

---

From: Nathaniel Borenstein <[email-masked]>
Date: Thu, 29 Jan 2004 16:38:58 -0500

OK, after reading this list for long enough I decided to play it safe 
and send away for a Korean visa.  However, they are telling me that 
they require a NOTARIZED letter from the IETF confirming my attendance. 
  I went to the IETF page and ordered a "letter of invitation" but I'm 
not really expecting it to be notarized.  Now, not only do I not have a 
visa, but my US passport is currently on a desk in the Korean consulate 
in Chicago.  (Yes, you have to send the original passport away to get 
the visa.)  Anybody else have a problem like this?  Any suggestions on 
how to get a notarized letter from the IETF?  -- Nathaniel
---
Nathaniel S. Borenstein, Ph.D.  <[email-masked]>
Distinguished Engineer, IBM, Lotus CTO Office
Phone:  +1 (734) 395-9828 or +1 (989) 739-8243

---

From: Nathaniel Borenstein <[email-masked]>
Date: Thu, 29 Jan 2004 16:52:12 -0500

One more thing:  I called back again, armed with the information Gene 
Gaines posted from the Korean Consulate in DC.  The woman at the 
consulate in Chicago got very angry at me, and told her that it doesn't 
matter what the other consulates say, I have to follow the rules of the 
Chicago consulate because I live in Michigan.  (If I went to another 
consulate, she says, they'd tell me I had to go to the Chicago one.)  
And she did her very best to make it absolutely clear to me that:

1.  If I'm attending a conference, a visa *is* required.

2.  I need a *notarized* letter from the IETF for them to give me a 
visa.

This is absurd, but I'm beginning to wonder if I'll actually be able to 
attend....  -- Nathaniel

On Thursday, January 29, 2004, at 04:38  PM, Nathaniel Borenstein wrote:

> they require a NOTARIZED letter from the IETF confirming my 
> attendance.  I went to the IETF page and ordered a "letter of 
> invitation" but I'm not really expecting it to be notarized.  Now, not 
> only do I not have a visa, but my US passport is currently on a desk 
> in the Korean consulate in Chicago.  (Yes, you have to send the 
> original passport away to get the visa.)  Anybody else have a problem 
> like this?  Any suggestions on how to get a notarized letter from the 
> IETF?  -- Nathaniel
> ---

---

From: Alexey Melnikov <[email-masked]>
Date: Fri, 30 Jan 2004 13:42:13 +0000

> like this?  Any suggestions on how to get a notarized letter from the 

Organized (TTA) will send you a notorized letter. I've just received 
recently one in my mail.

Alexey